@charset "utf-8";
/* CSS Document */

.alert {
	border-radius: 4px;
	padding: 10px;
	border: 1px solid #CCC;
	/* [disabled]background-color: #FC9; */
	text-align: center;/*    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;*/
	margin-top: 10px;
	margin-bottom: 10px;
    }
}
.alert-info {
	color: #2C7421;
	background-color: #f4ffe8;
	border-top-color: #9adf91;
	border-right-color: #9adf91;
	border-bottom-color: #9adf91;
	border-left-color: #9adf91;
}
.alert-success {
	color: #19587c;
	background-color: #e8f5fb;
	border: 1px solid #40a8d4;
}
.alert-success a{
	color: #06F;

}
.alert-success a:hover {
	text-decoration: underline;
}


.alert-warning {
	color: #B77300;
	background-color: #fef7ca;
	border: 1px solid #ffb83c;
}
.alert-danger {
	color: #AA0429;
	background-color: #FFF4F8;
	border: 1px solid #fc8ea7;
}
